﻿@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
	font-size:12px;
	font-family:"宋体";
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000; font-size:12px;}
a:hover { text-decoration:underline; color:#024c99;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}

.all{
	width:100%;
	height:auto;
	float:left;
}
.all1{
	width:1000px;
	height:auto;
	margin:0px auto;
	background:#FFFFFF;
}
.main {
	WIDTH: 1000px; 
	HEIGHT: auto;
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto;
	background:#FFFFFF
}
.nr{
	width:1000px;
	height:auto;
	float:left;
}
.header{
	width:1000px;
	height:25px;
	background:#ecf5fa;
	border-bottom:2px solid #328fdc;
	float:left;
	margin-bottom:10px;
}
.footer{
	width:1000px;
	height:75px;
	padding:15px 0px;
	border-top:3px solid #06428a;
	float:left;
	text-align:center;
}
.top{
	width:980px;
	height:auto;
	margin:0px auto;
}
.top h1{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	padding-right:5px;
	padding-left:5px;
}
.top h2{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/images13/tb1.jpg) no-repeat 0px 4px;
	padding-left:18px;
	padding-right:10px;
}
.top h2 a{
	font-size:12px;
	font-weight:normal;
}
.top h3{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/images13/tb2.jpg) no-repeat 0px 4px;
	padding-left:15px;
	padding-right:5px;
}
.top h3 a{
	font-size:12px;
	font-weight:normal;
}
.top h4{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
}
.top h4 a{
	font-size:12px;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
}
.btn_lt{
	background:url(http://www.hb.xinhuanet.com/images13/bj_03.jpg) top center;
	width:52px;
	height:18px;
}
.logo{
	width:180px;
	height:140px;
	float:left;
	text-align:center;
}
.top_gg{
	width:820px;
	height:75px;
	float:left;
	margin-bottom:5px;
}
.top_gg img{
	width:820px;
	height:75px;
}
.top_gg1{
	width:595px;
	height:75px;
	float:left;
	margin-bottom:5px;
	padding-right:10px;
}
.top_gg1 img{
	width:595px;
	height:75px;
}
.inf{
	width:215px;
	height:auto;
	float:left;
	background:url(bj_37.jpg) no-repeat;
}
.inf li{
	width:185px;
	padding-left:30px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#5e5e5e;
	float:left;
}
.top_dh{
	width:820px;
	height:auto;
	float:left;
	background:#2475b4;
	text-align:center;
	padding:5px 0px;
}
.top_dh p{
	line-height:25px;
	font-size:12px;
	color:#FFFFFF;
}
.top_dh a{
	font-size:12px;
	color:#FFFFFF;
	padding:0px 23px;
}
.top_ifr{
	width:1000px;
	height:190px;
	float:left;
}

.xxx{
	width:1000px;
	height:10px;
	float:left;
	border-top:2px solid #ccc;
}
.nr1{
	width:1000px;
	height:auto;
	float:left;
	margin-top:12px;
}
.tjzt{
	width:1000px;
	height:85px;
	float:left;
	border-bottom:2px solid #06428a;
	padding-bottom:5px;
	margin:5px 0px 13px 0px;
}
.tjzt li{
	width:318px;
	height:73px;
	overflow:hidden;
	float:left;
	padding-right:7px;
	padding-left:8px;
}
.tjzt li img{
	width:90px;
	height:70px;
	padding-right:10px;
	float:left;
}
.tjzt h1{
	width:215px;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#00457d;
	overflow:hidden;
}
.tjzt h1 a{
	font-size:12px;
	font-weight:bold;
	color:#00457d;
}
.tjzt h2{
	width:215px;
	height:48px;
	line-height:24px;
	float:left;
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
	overflow:hidden;
}
.tjzt h2 a{
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.gg1{
	width:1000px;
	height:70px;
	float:left;
	margin-bottom:15px;
	margin-top:5px;
	padding:10px 0px;
	border-bottom:2px solid #ccc;
	border-top:2px solid #ccc;
}
.tt{
	width:1000px;
	height:auto;
	float:left;
	margin-bottom:15px;
	border-bottom:2px solid #06428a;
	padding-bottom:5px;
}
.tt h1{
	width:80px;
	height:54px;
	text-align:center;
	margin:10px 0px;
	float:left;
}
.tt h3{
	width:890px;
	padding:0px 15px;
	height:25px;
	line-height:25px;
	text-align:center;
	font-size:13px;
	font-weight:normal;
	color:#09548b;
	float:left;
	padding-bottom:5px;
}
.tt h3 a{
	color:#09548b;
	padding:0px 5px;
}
.tt h4{
	width:890px;
	height:50px;
	line-height:50px;
	font-size:42px;
	overflow:hidden;
	font-family:"黑体";
	color:#00457d;
	font-weight:bold;
	text-align:center;
	float:left;
	letter-spacing:-2px;
}
.tt h4 a{
	font-size:42px;
	font-family:"黑体";
	color:#00457d;
	font-weight:bold;
}
.hd{
	width:620px;
	height:355px;
	float:left
}
.picslidercont {
	width:620px;
	height:340px;
	position:relative;
	overflow:hidden;
}
.picslidercont img {
	float:left;
	width:620px;
	height:340px;
}
.picslidercont h2 {
	position:relative;
	bottom:0;
	left:-5px;
	float:left;
	width:475px;
	padding:3px 0;
	padding-left:8px;
	z-index:10;
	color:#fff;
	font-size:14px;
	top:-35px;
}
.picslidercont h2 a, .picslidercont h2 a:visited {
	float:left;
	width:620px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	line-height:28px;
}
.picslidercont h2 a:hover {
	color:#fff;
}
.picslidercont span {
	position:relative;
	top:-68px;
	left:0;
	z-index:0;
	float:left;
	width:620px;
	height:35px;
	background:#201f04;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.picslidernav {
	position:relative;
	top:-32px;
	left:470px;
	float:left;
	height:35px;
	cursor:pointer;
	z-index:20;
	overflow:hidden;
	font-size:14px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.8;
}
.picslidernav a, .picslidernav a:visited {
	float:left;
	width:28px;
	height:28px;
	background:#000;
	color:#fff;
	text-align:center;
	line-height:28px;
}
.picslidernav a:hover {
	text-decoration:none;
	color:#000;
}
.picslidernav a.current, .picslidernav a.current:visited {
	BACKGROUND:#3366FF;
	color:#fff;
}
.picslidernav a.current:hover {
	color:#fff;
}
.more {
	position:relative;
	width:43px;
	top:-32px;
	left:428px;
	float:left;
	height:28px;
	line-height:28px;
	cursor:pointer;
	z-index:30;
	overflow:hidden;
	font-size:14px;
	background:#000;
	color:#fff;
	font-size:12px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	text-align:center
}
.more a {
	color:#fff;
	font-size:12px;
}
.jjhg{
	width:350px;
	padding-left:20px;
	height:auto;
	float:left;
}
.jjhg_bt{
	width:350px;
	height:31px;
	float:left;
}
.jjhg_bt h1{
	width:80px;
	height:21px;
	line-height:21px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	float:left;
	text-align:center;
	overflow:hidden;
	background:#064497;
}
.jjhg_bt h1 a{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.jjhg_bt h2{
	width:260px;
	padding-right:10px;
	height:21px;
	float:left;
	text-align:right;
	background:url(bj_05.jpg) repeat-x;
}
.jjhg_bt span{
	width:55px;
	padding:0px 5px;
	height:21px;
	line-height:21px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-align:center;
	background:#fff;
}
.jjhg_bt span a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.jjhg_lb{
	width:350px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.jjhg_lb li{
	width:335px;
	height:28px;
	line-height:28px;
	float:left;
	padding-left:15px;
	font-size:14px;
	background:url(bj_23.jpg) no-repeat 4px 12px;
	overflow:hidden;
}
.jjhg_lb li a{
	font-size:14px;
}
.gg2{
	width:1000px;
	height:64px;
	float:left;
	margin-bottom:5px;
	padding:10px 0px;
	border-bottom:2px solid #ccc;
	border-top:2px solid #ccc;
	margin-top:5px;
}
.gg2 img{
	width:1000px;
	height:64px;
}
.left{
	width:350px;
	height:auto;
	float:left;
	margin-right:15px;
}
.ldzy{
	width:270px;
	height:auto;
	float:left;
}
.ldzy_bt{
	width:258px;
	padding-left:12px;
	height:28px;
	line-height:28px;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#064497;
	background:url(bj_18.jpg) no-repeat;
	margin-bottom:10px;
}
.ldzy_bt a{
	font-size:14px;
	font-weight:bold;
	color:#064497;
}
.ldzy_lb{
	width:250px;
	height:auto;
	float:left;
	padding:0px 10px;
}
.ldzy_lb li{
	width:125px;
	height:auto;
	float:left;
	text-align:center;
	overflow:hidden;
}
.ldzy_lb img{
	width:110px;
	height:145px;
	margin:0px auto;
	display:block;
}
.ldzy_lb h1{
	width:120px;
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	margin:0px auto;
	display:block;
}
.ldzy_lb h1 a{
	font-size:12px;
	font-weight:normal;
}
.ldzy_lb h2{
	width:120px;
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	margin:0px auto;
	display:block;
}
.ldzy_lb h2 a{
	font-size:12px;
	font-weight:normal;
}
.map{
	width:270px;
	height:260px;
	float:left;
	margin-top:10px;
	text-align:center;
}
.map img{
	width:260px;
	height:260px;
}
.spxw{
	width:290px;
	height:auto;
	float:left;
	padding-right:15px;
}
.spxw_bt{
	width:290px;
	height:21px;
	float:left;
	margin-bottom:10px;
}
.spxw_bt h1{
	width:80px;
	height:21px;
	line-height:21px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	background:#064497;
}
.spxw_bt h1 a{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.spxw_bt h2{
	width:200px;
	padding-right:10px;
	height:21px;
	float:left;
	text-align:right;
	background:url(bj_05.jpg) repeat-x;
}
.spxw_bt span{
	width:55px;
	padding:0px 5px;
	height:21px;
	line-height:21px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-align:center;
	background:#fff;
}
.spxw_bt span a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.spxw_t{
	width:320px;
	height:auto;
	float:left;
	text-align:center;
	margin-bottom:10px;
}
.spxw_t img{
	width:300px;
	height:180px;
}
.spxw_lb{
	width:290px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.spxw_lb li{
	width:275px;
	height:28px;
	line-height:28px;
	float:left;
	padding-left:15px;
	font-size:14px;
	background:url(bj_23.jpg) no-repeat 4px 12px;
	overflow:hidden;
}
.spxw_lb li a{
	font-size:14px;
}
.mid1{
	width:475px;
	height:auto;
	float:left;
	padding-right:15px;
}
.sqsx_bt{
	width:475px;
	height:21px;
	float:left;
	margin-bottom:10px;
}
.sqsx_bt h1{
	width:80px;
	height:21px;
	line-height:21px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	background:#064497;
}
.sqsx_bt h1 a{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.sqsx_bt h2{
	width:385px;
	padding-right:10px;
	height:21px;
	float:left;
	text-align:right;
	background:url(bj_05.jpg) repeat-x;
}
.sqsx_bt span{
	width:55px;
	padding:0px 5px;
	height:21px;
	line-height:21px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-align:center;
	background:#fff;
}
.sqsx_bt span a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.sqsx_lb{
	width:475px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.sqsx_lb li{
	width:220px;
	height:27px;
	line-height:27px;
	float:left;
	padding-left:15px;
	font-size:14px;
	background:url(bj_23.jpg) no-repeat 4px 12px;
	overflow:hidden;
	padding-right:2px;
}
.sqsx_lb li a{
	font-size:14px;
}
.ztc{
	width:205px;
	height:auto;
	float:left;
}
.ztc_bt{
	width:195px;
	padding-left:10px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#064497;
	background:#edf2f6;
	float:left;
	margin-bottom:10px;
}
.ztc_bt a{
	font-size:14px;
	font-weight:bold;
	color:#064497;
}
.ztc_t{
	width:205px;
	height:auto;
	float:left;
	margin-bottom:5px;
}
.ztc_t img{
	width:205px;
	height:135px;
}
.ztc_lb{
	width:205px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.ztc_lb li{
	width:205px;
	height:27px;
	line-height:27px;
	float:left;
	font-size:12px;
	overflow:hidden;
	padding-right:2px;
}
.ztc_lb li a{
	font-size:12px;
}
.yqjj{
	width:320px;
	height:auto;
	float:left;
	margin-right:20px;
}
.yqjj1{
	width:320px;
	height:auto;
	float:left;
}
.yqjj_bt{
	width:320px;
	height:21px;
	float:left;
	margin-bottom:10px;
}
.yqjj_bt h1{
	width:80px;
	height:21px;
	line-height:21px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	background:#064497;
}
.yqjj_bt h1 a{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.yqjj_bt h2{
	width:230px;
	padding-right:10px;
	height:21px;
	float:left;
	text-align:right;
	background:url(bj_05.jpg) repeat-x;
}
.yqjj_bt span{
	width:55px;
	padding:0px 5px;
	height:21px;
	line-height:21px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-align:center;
	background:#fff;
}
.yqjj_bt span a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.yqjj_tt{
	width:320px;
	height:auto;
	float:left;
	padding-bottom:8px;
	background:url(bj_04.jpg) bottom repeat-x;
	margin-bottom:3px;
	overflow:hidden;
}
.yqjj_tt h1{
	width:320px;
	height:20px;
	line-height:20px;
	font-size:14px;
	font-weight:bold;
	float:left;
	text-align:center;
	overflow:hidden;
	margin-bottom:8px;
}
.yqjj_tt h1 a{
	font-size:14px;
	font-weight:bold;
}
.yqjj_tt h2{
	width:100px;
	height:65px;
	padding-right:10px;
	float:left;
}
.yqjj_tt h2 img{
	width:100px;
	height:65px;
}
.yqjj_tt h3{
	width:210px;
	height:66px;
	text-indent:25px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	float:left;
}
.yqjj_lb{
	width:320px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.yqjj_lb li{
	width:305px;
	height:28px;
	line-height:28px;
	float:left;
	padding-left:15px;
	font-size:14px;
	background:url(bj_23.jpg) no-repeat 4px 12px;
	overflow:hidden;
}
.yqjj_lb li a{
	font-size:14px;
}
.yqjj_lb1{
	width:320px;
	height:auto;
	float:left;
}
.yqjj_lb1 li{
	width:305px;
	height:28px;
	line-height:28px;
	float:left;
	padding-left:15px;
	font-size:14px;
	background:url(bj_23.jpg) no-repeat 4px 12px;
	overflow:hidden;
}
.yqjj_lb1 li a{
	font-size:14px;
}
.rwft_bt{
	width:310px;
	height:21px;
	padding-bottom:4px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	float:left;
	margin-bottom:12px;
}
.rwft_bt h1{
	width:90px;
	height:21px;
	line-height:21px;
	float:left;
	font-size:14px;
	color:#064497;
	font-weight:bold;
}
.rwft_bt h1 a{
	font-size:14px;
	color:#064497;
	font-weight:bold;
}
.rwft_bt h2{
	width:210px;
	height:21px;
	line-height:21px;
	float:left;
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-align:right;
}
.rwft_bt h2 a{
	font-size:12px;
	color:#000;
	font-weight:normal;
}
.rwft_bt1{
	width:310px;
	height:21px;
	padding-bottom:4px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	float:left;
	margin-bottom:5px;
}
.rwft_bt1 h1{
	width:90px;
	height:21px;
	line-height:21px;
	float:left;
	font-size:14px;
	color:#064497;
	font-weight:bold;
}
.rwft_bt1 h1 a{
	font-size:14px;
	color:#064497;
	font-weight:bold;
}
.rwft_bt1 h2{
	width:210px;
	height:21px;
	line-height:21px;
	float:left;
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-align:right;
}
.rwft_bt1 h2 a{
	font-size:12px;
	color:#000;
	font-weight:normal;
}
.rwft_tt{
	width:320px;
	height:auto;
	float:left;
	padding-bottom:8px;
	background:url(bj_04.jpg) bottom repeat-x;
	margin-bottom:3px;
}
.rwft_tt img{
	width:94px;
	height:73px;
	float:left;
	padding-right:10px;
}
.rwft_tt h1{
	width:196px;
	height:66px;
	padding:4px 5px 3px 15px;
	background:url(bj_11.jpg) no-repeat;
	float:left;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	line-height:22px;
	overflow:hidden;
}
.rwft_tt h1 a{
	font-size:12px;
	font-weight:normal;
}
.gg_x{
	width:660px;
	height:55px;
	float:left;
}
.gg_x img{
	width:660px;
	height:55px;
}
.gg_x1{
	width:320px;
	height:55px;
	float:left;
}
.gg_x1 img{
	width:320px;
	height:55px;
}
.left1{
	width:680px;
	height:auto;
	float:left;
}
.qchd{
	width:320px;
	height:160px;
	float:left;
}
.lyhd{
	width:320px;
	height:auto;
	float:left;
	text-align:center;
	margin-top:3px;
	padding-bottom:3px;
}
.bx_tt{
	width:320px;
	height:28px;
	line-height:28px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	overflow:hidden;
	float:left;
}
.bx_tt a{
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.news_bm{
	width:320px;
	height:auto;
	float:left;
	padding-top:0px;
	margin-top:5px;
}
.news_bm li{
	width:64px;
	float:left;
	height:63px;
	float:left;
	text-align:center;
}
.news_bm a:hover img{
	filter:alpha(opacity=80);
	-khtml-opacity:0.8;
	opacity:0.8;
	-webkit-transition:all 0.3s ease-out;
	-khtml-transition:all 0.3s ease-out;
}
.yzcs{
	width:1000px;
	height:auto;
	float:left;
	margin-top:12px;
}
.yzcs_bt{
	width:998px;
	height:25px;
	padding:10px 0px;
	float:left;
	border-top:3px solid #084796;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#fbfbfb;
}
.yzcs_bt h1{
	width:200px;
	height:25px;
	line-height:25px;
	float:left;
	padding-left:10px;
}
.yzcs_bt h2{
	width:778px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000;
	font-weight:normal;
	float:left;
	text-align:right;
}
.yzcs_bt h2 a{
	font-size:12px;
	color:#000;
	font-weight:normal;
}
.gd{
	width:1000px;
	height:auto;
	float:left;
}
.txhg{
	width:978px;
	height:auto;
	padding:10px;
	float:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.txhg1{
	width:241px;
	height:350px;
	overflow:hidden;
	float:left;
}
.txhg1 h1{
	width:241px;
	height:350px;
	position:relative;
	z-index:1;
}
.txhg1 h1 img{
	width:241px;
	height:350px;
}
.txhg1 h3{
	width:241px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	overflow:hidden;
	position:relative;
	z-index:2;
	top:-30px;
	text-align:center;
	background:#000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.txhg1 h3 a{
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
}
.txhg2{
	width:241px;
	height:350px;
	float:left;
	padding-left:5px;
}
.txhg2_1{
	width:241px;
	height:200px;
	overflow:hidden;
	float:left;
}
.txhg2_1 h1{
	width:241px;
	height:200px;
	position:relative;
	z-index:1;
}
.txhg2_1 h1 img{
	width:241px;
	height:200px;
}
.txhg2_1 h3{
	width:241px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	overflow:hidden;
	position:relative;
	z-index:2;
	top:-30px;
	text-align:center;
	background:#000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.txhg2_1 h3 a{
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
}
.txhg2_2{
	width:241px;
	height:145px;
	overflow:hidden;
	float:left;
	margin-top:5px;
}
.txhg2_2 h1{
	width:241px;
	height:145px;
	position:relative;
	z-index:1;
}
.txhg2_2 h1 img{
	width:241px;
	height:145px;
}
.txhg2_2 h3{
	width:241px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	overflow:hidden;
	position:relative;
	z-index:2;
	top:-30px;
	text-align:center;
	background:#000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.txhg2_2 h3 a{
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
}
.txhg2_3{
	width:241px;
	height:145px;
	overflow:hidden;
	float:left;
	margin-bottom:5px;
}
.txhg2_3 h1{
	width:241px;
	height:145px;
	position:relative;
	z-index:1;
}
.txhg2_3 h1 img{
	width:242px;
	height:145px;
}
.txhg2_3 h3{
	width:241px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	overflow:hidden;
	position:relative;
	z-index:2;
	top:-30px;
	text-align:center;
	background:#000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.txhg2_3 h3 a{
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
}
.txhg3{
	width:240px;
	height:350px;
	overflow:hidden;
	float:left;
	padding-left:5px;
}
.txhg3 h1{
	width:240px;
	height:350px;
	position:relative;
	z-index:1;
}
.txhg3 h1 img{
	width:240px;
	height:350px;
}
.txhg3 h3{
	width:240px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	overflow:hidden;
	position:relative;
	z-index:2;
	top:-30px;
	text-align:center;
	background:#000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.txhg3 h3 a{
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
}
.link{
	width:1000px;
	height:auto;
	float:left;
	margin:12px 0px;
	padding:5px 0px;
	border-top:2px solid #ccc;
	border-bottom:2px solid #ccc;
}
.link_bt{
	width:80px;
	height:auto;
	line-height:28px;
	float:left;
	font-size:12px;
	color:#064497;
	text-align:center;
}
.link_nr{
	width:920px;
	height:auto;
	line-height:28px;
	font-size:12px;
	color:#000000;
	float:left;
}
.link_nr p{
	width:920px;
	height:28px;
	line-height:28px;
	font-size:12px;
	color:#000000;
	float:left;
}
.link_nr a{
	font-size:12px;
	color:#000000;
	padding-right:8px;
}
.gg3{
	width:1000px;
	height:auto;
	float:left;
	margin-bottom:15px;
	margin-top:5px;
}
.czhg{
	width:320px;
	height:auto;
	float:left;
	margin-top:4px;
	margin-bottom:3px;
}
.czhg img{
	width:320px;
	height:90px;
}
.gg4{
	width:1000px;
	height:50px;
	float:left;
	margin-bottom:5px;
	padding:10px 0px;
	border-bottom:2px solid #ccc;
	border-top:2px solid #ccc;
	margin-top:5px;
}
.rig{
	width:270px;
	height:auto;
	float:left;
}
.rig01{
	width:635px;
	height:auto;
	float:left;
}
.jjhg_bt01{
	width:635px;
	height:31px;
	float:left;
}
.jjhg_bt01 h1{
	width:125px;
	height:21px;
	line-height:21px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	float:left;
	text-align:center;
	overflow:hidden;
	background:#064497;
}
.jjhg_bt01 h1 a{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.jjhg_bt01 h2{
	width:500px;
	padding-right:10px;
	height:21px;
	float:left;
	text-align:right;
	background:url(bj_05.jpg) repeat-x;
}
.jjhg_bt01 span{
	width:55px;
	padding:0px 5px;
	height:21px;
	line-height:21px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-align:center;
	background:#fff;
}
.jjhg_bt01 span a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.dx_jj{
	width:310px;
	height:auto;
	float:left;
	padding-right:15px;
	padding-top:5px;
}
.dx_jj img{
	width:116px;
	height:70px;
	float:left;
	padding-right:14px;
}
.dx_jj h1{
	width:180px;
	height:75px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	overflow:hidden;
	float:left;
}
.dx_jj h1 a{
	font-size:12px;
	font-weight:normal;
}
.dx_lb{
	width:310px;
	height:auto;
	float:left;
}
.dx_lb01{
	width:310px;
	height:auto;
	float:left;
	padding-left:15px;
	padding-top:6px;
}
.dx_lb02{
	width:310px;
	height:auto;
	float:left;
	padding-top:6px;
}
.dx_lb_bt{
	width:305px;
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#01429c;
	font-weight:bold;
	float:left;
	overflow:hidden;
	padding-left:5px;
}
.dx_lb_bt a{
	font-size:14px;
	color:#01429c;
	font-weight:bold;
}
.dx_lb_lb{
	width:310px;
	height:auto;
	float:left;
}
.dx_lb_lb li{
	width:295px;
	height:28px;
	line-height:28px;
	float:left;
	padding-left:15px;
	font-size:14px;
	background:url(bj_23.jpg) no-repeat 4px 12px;
	overflow:hidden;
}
.dx_lb_lb li a{
	font-size:14px;
}

.ztc_bt001{
	width:320px;
	height:21px;
	float:left;
	margin-bottom:10px;
}
.ztc_bt001 h1{
	width:80px;
	height:21px;
	line-height:21px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	background:#064497;
}
.ztc_bt001 h1 a{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.ztc_bt001 h2{
	width:55px;
	padding-right:10px;
	padding-left:20px;
	height:21px;
	float:left;
	text-align:right;
	background:url(bj_05.jpg) repeat-x;
}
.ztc_bt001 h2 span{
	width:55px;
	height:21px;
	line-height:21px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-align:center;
	background:#fff;
	float:left;
}
.ztc_bt001 h2 span a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.ztc_bt001 h3{
	width:125px;
	height:21px;
	padding:0px 15px;
	line-height:21px;
	background:url(bj_05.jpg) repeat-x;
	float:left;
}
.ztc_bt001 h3 span{
	width:120px;
	height:21px;
	line-height:21px;
	font-size:12px;
	color:#990000;
	font-weight:normal;
	text-align:center;
	background:#fff;
	float:left;
}